/*     1688675 : 스크롤 블록/셀 슬라이드 js      */
.empty__1688675__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1688675__ p{font-size:17px;font-weight:bold}
.empty__1688675__ dl{margin:0;text-align:left;color:#333}
.empty__1688675__ dt{margin-bottom:5px;font-size:14px}
.empty__1688675__ dd{margin:0;font-size:13px}


/*     1688685 : BLANK 컨텐츠      */
.blank__1688685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1688685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1688685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1688685__ {height:0px}
}

/*     1688695 : 공백      */
.solid_line__1688695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1688695__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1688695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1688695__ {height:20px}
}

/*     1688705 : 타이틀 텍스트      */
.title__1688705__ {font-size:0}
.title__1688705__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;font-family: "Pretendard";;line-height:1.4em;word-break:keep-all;
}
.title__1688705__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1688705__.style_top p {padding-top:10px}
.title__1688705__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1688705__.style_right p {padding-right:14px}
.title__1688705__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1688705__.style_bottom p {padding-bottom:12px}
.title__1688705__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1688705__.style_left p {padding-left:14px}
.title__1688705__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1688705__.style_circle1 p {padding-left:18px}
.title__1688705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1688705__.style_circle2 p {padding-left:18px}
.title__1688705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1688705__ p {font-size:32px}
	.title__1688705__.style_top p:before {width:32px}
	.title__1688705__.style_right p:before {height:32px}
	.title__1688705__.style_bottom p:before {width:32px}
	.title__1688705__.style_left p:before {height:32px}
}

/*     1689595 : 셀 설정      */
.cell_option__1689595__ {display:table;width:100%}
.cell_option__1689595__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1689595__ {padding:0 30px;}
}

@media (min-width:1024px){
	.col__1689595__ {padding:0 20%;}
}

/*     1688715 : BLANK 컨텐츠      */
.blank__1688715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1688715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1688715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1688715__ {height:30px}
}

/*     1688725 : 텍스트 오버레이 이미지      */
.text_over_img__1688725__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__1688725__ a{display:block;text-decoration:none;}
.text_over_img__1688725__ img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__1688725__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__1688725__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__1688725__:hover:after{background-color:rgba(0,66,255, 0.6);}

.text_over_img__1688725__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__1688725__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__1688725__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;font-family: "Pretendard";}
.text_over_img__1688725__ .caption_wrap span{display:block;margin:0;padding:5px 10px;}
.text_over_img__1688725__ .caption_wrap .show_subject{font-weight:bold;color:#ffffff;font-family: "Pretendard";word-break:keep-all;}
.text_over_img__1688725__ .caption_wrap .subject{font-weight:bold;color:#ffffff;font-family: "Pretendard";word-break:keep-all;}
.text_over_img__1688725__ .caption_wrap .content{color:#ffffff;font-family: "Pretendard";word-break:keep-all}

.text_m_sml__1688725__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_m_med__1688725__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__1688725__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__1688725__ .caption_wrap .subject,
.text_over_img__1688725__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__1688725__ .caption_wrap .subject,
	.text_over_img__1688725__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__1688725__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__1688725__ .caption_wrap .show_subject,
	.text_over_img__1688725__ .caption_wrap .subject{margin-bottom:5px;}
	.text_over_img__1688725__ .caption_cont{margin-top:105px;transition:margin 0.5s ease;}
	.text_over_img__1688725__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__1688725__:hover .caption_wrap .subject,
	.text_over_img__1688725__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__1688725__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__1688725__ .caption_wrap .show_subject,
	.text_sml__1688725__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__1688725__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__1688725__ .caption_wrap .show_subject,
	.text_med__1688725__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_med__1688725__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__1688725__ .caption_wrap .show_subject {font-size:30px;line-height:30px;}
	.text_big__1688725__ .caption_wrap .subject{font-size:22px;line-height:1.3em}
	.text_big__1688725__ .caption_wrap .content{font-size:17px;line-height:1.3em}
}

/*     1688735 : 셀 설정      */
.cell_option__1688735__ {display:table;width:100%}
.cell_option__1688735__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1688735__ {}
}

@media (min-width:1024px){
	.col__1688735__ {padding-right:30px;}
}

/*     1688745 : 텍스트 오버레이 이미지      */
.text_over_img__1688745__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__1688745__ a{display:block;text-decoration:none;}
.text_over_img__1688745__ img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__1688745__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__1688745__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__1688745__:hover:after{background-color:rgba(0,66,255, 0.6);}

.text_over_img__1688745__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__1688745__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__1688745__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;font-family: "Pretendard";}
.text_over_img__1688745__ .caption_wrap span{display:block;margin:0;padding:5px 10px;}
.text_over_img__1688745__ .caption_wrap .show_subject{font-weight:bold;color:#ffffff;font-family: "Pretendard";word-break:keep-all;}
.text_over_img__1688745__ .caption_wrap .subject{font-weight:bold;color:#ffffff;font-family: "Pretendard";word-break:keep-all;}
.text_over_img__1688745__ .caption_wrap .content{color:#ffffff;font-family: "Pretendard";word-break:keep-all}

.text_m_sml__1688745__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_m_med__1688745__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__1688745__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__1688745__ .caption_wrap .subject,
.text_over_img__1688745__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__1688745__ .caption_wrap .subject,
	.text_over_img__1688745__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__1688745__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__1688745__ .caption_wrap .show_subject,
	.text_over_img__1688745__ .caption_wrap .subject{margin-bottom:5px;}
	.text_over_img__1688745__ .caption_cont{margin-top:105px;transition:margin 0.5s ease;}
	.text_over_img__1688745__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__1688745__:hover .caption_wrap .subject,
	.text_over_img__1688745__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__1688745__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__1688745__ .caption_wrap .show_subject,
	.text_sml__1688745__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__1688745__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__1688745__ .caption_wrap .show_subject,
	.text_med__1688745__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_med__1688745__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__1688745__ .caption_wrap .show_subject {font-size:30px;line-height:30px;}
	.text_big__1688745__ .caption_wrap .subject{font-size:22px;line-height:1.3em}
	.text_big__1688745__ .caption_wrap .content{font-size:17px;line-height:1.3em}
}

/*     1688755 : 셀 설정      */
.cell_option__1688755__ {display:table;width:100%}
.cell_option__1688755__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1688755__ {}
}

@media (min-width:1024px){
	.col__1688755__ {padding-right:30px;}
}

/*     1688765 : 텍스트 오버레이 이미지      */
.text_over_img__1688765__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__1688765__ a{display:block;text-decoration:none;}
.text_over_img__1688765__ img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__1688765__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__1688765__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__1688765__:hover:after{background-color:rgba(0,66,255, 0.6);}

.text_over_img__1688765__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__1688765__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__1688765__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;font-family: "Pretendard";}
.text_over_img__1688765__ .caption_wrap span{display:block;margin:0;padding:5px 10px;}
.text_over_img__1688765__ .caption_wrap .show_subject{font-weight:bold;color:#ffffff;font-family: "Pretendard";word-break:keep-all;}
.text_over_img__1688765__ .caption_wrap .subject{font-weight:bold;color:#ffffff;font-family: "Pretendard";word-break:keep-all;}
.text_over_img__1688765__ .caption_wrap .content{color:#ffffff;font-family: "Pretendard";word-break:keep-all}

.text_m_sml__1688765__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_m_med__1688765__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__1688765__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__1688765__ .caption_wrap .subject,
.text_over_img__1688765__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__1688765__ .caption_wrap .subject,
	.text_over_img__1688765__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__1688765__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__1688765__ .caption_wrap .show_subject,
	.text_over_img__1688765__ .caption_wrap .subject{margin-bottom:5px;}
	.text_over_img__1688765__ .caption_cont{margin-top:105px;transition:margin 0.5s ease;}
	.text_over_img__1688765__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__1688765__:hover .caption_wrap .subject,
	.text_over_img__1688765__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__1688765__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__1688765__ .caption_wrap .show_subject,
	.text_sml__1688765__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__1688765__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__1688765__ .caption_wrap .show_subject,
	.text_med__1688765__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_med__1688765__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__1688765__ .caption_wrap .show_subject {font-size:30px;line-height:30px;}
	.text_big__1688765__ .caption_wrap .subject{font-size:22px;line-height:1.3em}
	.text_big__1688765__ .caption_wrap .content{font-size:17px;line-height:1.3em}
}

/*     1688775 : 셀 설정      */
.cell_option__1688775__ {display:table;width:100%}
.cell_option__1688775__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1688775__ {}
}

@media (min-width:1024px){
	.col__1688775__ {padding-right:30px;}
}

/*     1688785 : 텍스트 오버레이 이미지      */
.text_over_img__1688785__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__1688785__ a{display:block;text-decoration:none;}
.text_over_img__1688785__ img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__1688785__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__1688785__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__1688785__:hover:after{background-color:rgba(0,66,255, 0.6);}

.text_over_img__1688785__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__1688785__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__1688785__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;font-family: "Pretendard";}
.text_over_img__1688785__ .caption_wrap span{display:block;margin:0;padding:5px 10px;}
.text_over_img__1688785__ .caption_wrap .show_subject{font-weight:bold;color:#ffffff;font-family: "Pretendard";word-break:keep-all;}
.text_over_img__1688785__ .caption_wrap .subject{font-weight:bold;color:#ffffff;font-family: "Pretendard";word-break:keep-all;}
.text_over_img__1688785__ .caption_wrap .content{color:#ffffff;font-family: "Pretendard";word-break:keep-all}

.text_m_sml__1688785__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_m_med__1688785__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__1688785__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__1688785__ .caption_wrap .subject,
.text_over_img__1688785__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__1688785__ .caption_wrap .subject,
	.text_over_img__1688785__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__1688785__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__1688785__ .caption_wrap .show_subject,
	.text_over_img__1688785__ .caption_wrap .subject{margin-bottom:5px;}
	.text_over_img__1688785__ .caption_cont{margin-top:105px;transition:margin 0.5s ease;}
	.text_over_img__1688785__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__1688785__:hover .caption_wrap .subject,
	.text_over_img__1688785__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__1688785__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__1688785__ .caption_wrap .show_subject,
	.text_sml__1688785__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__1688785__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__1688785__ .caption_wrap .show_subject,
	.text_med__1688785__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_med__1688785__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__1688785__ .caption_wrap .show_subject {font-size:30px;line-height:30px;}
	.text_big__1688785__ .caption_wrap .subject{font-size:22px;line-height:1.3em}
	.text_big__1688785__ .caption_wrap .content{font-size:17px;line-height:1.3em}
}

/*     1688795 : 셀 설정      */
.cell_option__1688795__ {display:table;width:100%}
.cell_option__1688795__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1688795__ {}
}

@media (min-width:1024px){
	.col__1688795__ {padding-right:30px;}
}

/*     1688805 : 공백      */
.solid_line__1688805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1688805__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1688805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1688805__ {height:50px}
}

/*     1688815 : 공백      */
.solid_line__1688815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1688815__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1688815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1688815__ {height:20px}
}

/*     1688825 : 타이틀 텍스트      */
.title__1688825__ {font-size:0}
.title__1688825__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:18px;font-weight:bold;color:#444444;font-family: "Pretendard";;line-height:1.4em;
}
.title__1688825__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1688825__.style_top p {padding-top:10px}
.title__1688825__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1688825__.style_right p {padding-right:14px}
.title__1688825__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1688825__.style_bottom p {padding-bottom:12px}
.title__1688825__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1688825__.style_left p {padding-left:14px}
.title__1688825__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1688825__.style_circle1 p {padding-left:18px}
.title__1688825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1688825__.style_circle2 p {padding-left:18px}
.title__1688825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1688825__ p {font-size:28px}
	.title__1688825__.style_top p:before {width:28px}
	.title__1688825__.style_right p:before {height:28px}
	.title__1688825__.style_bottom p:before {width:28px}
	.title__1688825__.style_left p:before {height:28px}
}

/*     1689605 : 셀 설정      */
.cell_option__1689605__ {display:table;width:100%}
.cell_option__1689605__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1689605__ {padding:0 30px;}
}

@media (min-width:1024px){
	.col__1689605__ {padding:0 20%;}
}

/*     1688835 : BLANK 컨텐츠      */
.blank__1688835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1688835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1688835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1688835__ {height:20px}
}

/*     1688845 : 이미지 리스트 (타일형)      */
.img_tile__1688845__ {overflow:hidden}
.img_tile__1688845__ .img_inner {margin:0 -5px}
.img_tile__1688845__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1688845__ * {box-sizing:border-box}
.img_tile__1688845__ .item {float:left;position:relative;width:100%;padding:10px 5px}
.img_tile__1688845__ .item a {display:block}
.img_tile__1688845__ .figure {display:block}
.img_tile__1688845__ .figure img {vertical-align:top; width:45px}
.img_tile__1688845__ .caption {display:block;margin-top:10px}
.img_tile__1688845__ .caption > span {display:block}
.img_tile__1688845__ .caption > span.subject {font-weight:bold;color:#666666;font-family: "Pretendard";word-break:keep-all;}
.img_tile__1688845__ .caption > span.content {margin-top:5px;color:#444444;font-family: "Pretendard";word-break:keep-all;}

.text_m_sml__1688845__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1688845__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1688845__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1688845__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1688845__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1688845__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1688845__ .item {width:100%}
.col_m_2__1688845__ .item {width:50%}
.col_m_3__1688845__ .item {width:33.3333%}
.col_m_4__1688845__ .item {width:25%}
.col_m_1__1688845__ .item,
.col_m_2__1688845__ .item2n,
.col_m_3__1688845__ .item3n,
.col_m_4__1688845__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1688845__ .item,
	.col_m_2__1688845__ .item2n,
	.col_m_3__1688845__ .item3n,
	.col_m_4__1688845__ .item4n {clear:none}

	.col_t_1__1688845__ .item {width:100%}
	.col_t_2__1688845__ .item {width:50%}
	.col_t_3__1688845__ .item {width:33.3333%}
	.col_t_4__1688845__ .item {width:25%}
	.col_t_5__1688845__ .item {width:20%}
	.col_t_6__1688845__ .item {width:16.6666%}
	.col_t_1__1688845__ .item,
	.col_t_2__1688845__ .item2n,
	.col_t_3__1688845__ .item3n,
	.col_t_4__1688845__ .item4n,
	.col_t_5__1688845__ .item5n,
	.col_t_6__1688845__ .item6n {clear:both}
}

@media (min-width:1024px){
    .img_tile__1688845__ .figure img {vertical-align:top; width:60px}
	.img_tile__1688845__ .img_inner {margin:0 -10px}
	.img_tile__1688845__ .item {padding:20px 10px}
	.img_tile__1688845__ .caption {margin-top:15px}
	.img_tile__1688845__ .caption > span.content {margin-top:10px}

	.text_sml__1688845__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1688845__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1688845__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1688845__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1688845__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1688845__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1688845__ .item,
	.col_t_2__1688845__ .item2n,
	.col_t_3__1688845__ .item3n,
	.col_t_4__1688845__ .item4n,
	.col_t_5__1688845__ .item5n,
	.col_t_6__1688845__ .item6n {clear:none}

	.col_pc_1__1688845__ .item {width:100%}
	.col_pc_2__1688845__ .item {width:50%}
	.col_pc_3__1688845__ .item {width:33.3333%}
	.col_pc_4__1688845__ .item {width:25%}
	.col_pc_5__1688845__ .item {width:20%}
	.col_pc_6__1688845__ .item {width:16.6666%}
	.col_pc_1__1688845__ .item,
	.col_pc_2__1688845__ .item2n,
	.col_pc_3__1688845__ .item3n,
	.col_pc_4__1688845__ .item4n,
	.col_pc_5__1688845__ .item5n,
	.col_pc_6__1688845__ .item6n {clear:both}
}

/*     1688855 : BLANK 컨텐츠      */
.blank__1688855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1688855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1688855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1688855__ {height:50px}
}

/*     1688865 : 타이틀 텍스트      */
.title__1688865__ {font-size:0}
.title__1688865__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0e3092;font-family: "Pretendard";;line-height:1.4em;
}
.title__1688865__ p:before {content:'';position:absolute;background:#0042ff;font-size:0}

.title__1688865__.style_top p {padding-top:10px}
.title__1688865__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1688865__.style_right p {padding-right:14px}
.title__1688865__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1688865__.style_bottom p {padding-bottom:12px}
.title__1688865__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1688865__.style_left p {padding-left:14px}
.title__1688865__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1688865__.style_circle1 p {padding-left:18px}
.title__1688865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1688865__.style_circle2 p {padding-left:18px}
.title__1688865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0042ff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1688865__ p {font-size:24px}
	.title__1688865__.style_top p:before {width:24px}
	.title__1688865__.style_right p:before {height:24px}
	.title__1688865__.style_bottom p:before {width:24px}
	.title__1688865__.style_left p:before {height:24px}
}

/*     1688875 : 공백      */
.solid_line__1688875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1688875__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1688875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__1688875__ {height:20px}
}

/*     1688885 : 텍스트 박스 리스트      */
.con__1688885__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__1688885__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 20px;border:1px solid #dddddd;box-sizing:border-box;background-color:#f2f9ff;text-align:center;}
.con__1688885__ li:before{position:absolute;left:50%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#7fbbfe;}
.con__1688885__ li:after{position:absolute;left:50%;bottom:-27px;transform:translateX(-50%);content:'';display:inline-block;border-top:13px solid #7fbbfe;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__1688885__ li:last-child{margin-bottom:0;}
.con__1688885__ li:last-child:before{display:none;}
.con__1688885__ li:last-child:after{display:none;}
.con__1688885__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__1688885__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#0042ff;color:#fff;font-size:20px;text-align:center;,font-weight:bold; line-height:48px;font-family: "Pretendard";}
.con__1688885__ .title{width:100%;margin:10px 0 3px;color:#333333;font-size:18px;font-weight:bold;font-family: "Pretendard";line-height:1.4em;}
.con__1688885__ .text{width:100%;margin:0;color:#777777;font-size:14px;font-family: "Pretendard";line-height:1.6;}

@media (min-width:1024px){
	.con__1688885__ ul{width:auto;margin:0 -15px;}
	.con__1688885__ li{width:calc(100% / 4 - 40px);margin:0 15px;vertical-align:top;}
	.con__1688885__ li:before{right:-15px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__1688885__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid #7fbbfe;border-bottom:9px solid transparent;}

.con__1688885__ .title{width:100%;margin:10px 0 3px;color:#333333;font-size:20px;font-weight:bold;font-family: "Pretendard";line-height:1.4em;}
}

/*     1688895 : BLANK 컨텐츠      */
.blank__1688895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1688895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1688895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1688895__ {height:50px}
}

/*     1688905 : 타이틀 텍스트      */
.title__1688905__ {font-size:0}
.title__1688905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0e3092;font-family: "Pretendard";;line-height:1.4em;
}
.title__1688905__ p:before {content:'';position:absolute;background:#0042ff;font-size:0}

.title__1688905__.style_top p {padding-top:10px}
.title__1688905__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1688905__.style_right p {padding-right:14px}
.title__1688905__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1688905__.style_bottom p {padding-bottom:12px}
.title__1688905__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1688905__.style_left p {padding-left:14px}
.title__1688905__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1688905__.style_circle1 p {padding-left:18px}
.title__1688905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1688905__.style_circle2 p {padding-left:18px}
.title__1688905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0042ff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1688905__ p {font-size:24px}
	.title__1688905__.style_top p:before {width:24px}
	.title__1688905__.style_right p:before {height:24px}
	.title__1688905__.style_bottom p:before {width:24px}
	.title__1688905__.style_left p:before {height:24px}
}

/*     1688915 : BLANK 컨텐츠      */
.blank__1688915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1688915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1688915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1688915__ {height:20px}
}

/*     1688925 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1688925__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1688925__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1688925__ ul li:first-child {margin-top:0}
.text_list__1688925__ ul li span {
	display:table-cell;padding-right:10px;
	font-family: "Pretendard";;font-weight:normal;color:#666666;vertical-align:top}
.text_list__1688925__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1688925__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;font-family: "Pretendard";;vertical-align:middle;word-break:keep-all;
}

.text_list__1688925__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1688925__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1688925__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1688925__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1688925__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1688925__ ul li {font-size:16px}
}

/*     1688935 : 아이콘 버튼      */
@font-face {
	font-family: 'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button__1688935__ a {
	box-sizing:border-box; display:inline-block; position:relative; margin:0; padding:20px 35px;
	border:1px solid rgba(0, 0, 0, .15); border-radius:4px; background:#0e3092; font-size:18px; font-weight:bold;word-break:keep-all;
	color:#ffffff; text-align:center; text-decoration:none; font-family: "Pretendard";; line-height:1em; box-shadow:inset 0px 0px 1px 0px rgba(255, 255, 255, 1); transition:all 0.1s ease-out;
}
.icon_button__1688935__ a:before {content:''; position:absolute; right:0; bottom:0; left:0; height:50%; border-bottom-left-radius:4px; border-bottom-right-radius:4px; background:rgba(0, 0, 0, .02);}
.icon_button__1688935__ a:hover {border:1px solid rgba(0, 0, 0, .25);}
.icon_button__1688935__ a:hover:before {background:rgba(0, 0, 0, .1);}
.icon_button__1688935__ a span {display:inline-block; position:relative; z-index:1;}
.icon_button__1688935__.style_line a {border:1px solid #0e3092; background:transparent; color:#ffffff;}

.icon_button__1688935__.a_left a span:before {
	content:'\e617'; position:absolute; top:50%; left:0; font-family:'icomoon_icon_button'; font-weight:normal;
}
.icon_button__1688935__.a_right a span:after {
	content:'\e617'; position:absolute; top:50%; right:0; font-family:'icomoon_icon_button'; font-weight:normal
}

/*     1688945 : BLANK 컨텐츠      */
.blank__1688945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1688945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1688945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1688945__ {height:50px}
}

